<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- <script src="./code/task1.js"></script> -->
</head>
<body>
    <!--Task 1-->
    <!-- <div><input type="text"></div>
    <div><input type="text"></div>
    <p id="test"></p> -->


    <!-- Task 3 -->

    <form id="list" action="">
        <p><input type="text" id="name" placeholder="name"></p>
        <p><input type="text" id="surname" placeholder="surname"></p>
        <p><input type="text" id="uk-input" list="uk"></p>
        <p ><input type="tel" id="phone-number" placeholder="+380XX XXX XX XX"></p>
        <p><input type="email" id="email" placeholder="email"></p>
    </form>
    
    <datalist id="uk">

    </datalist>
    <button id="btn">1234</button>

<script src="./code/task3.js" type="module"></script>
</body>
</html>